Firefly开源社区

ubuntu 16.04 使用grade_tool工具

50

积分

0

威望

0

贡献

技术小白

积分
50
发表于 2017-8-31 16:33:43     
如果出现,bash: /usr/local/bin/upgrade_tool: 没有那个文件或目录
安装,
sudo apt-get install lib32z1
sudo apt-get install lib32stdc++6
sudo apt-get install libudev:i386
命令解决
回复

使用道具 举报

50

积分

0

威望

0

贡献

技术小白

积分
50
发表于 2017-11-1 11:08:24     
sudo apt-get install libudev:i386应该替换为一下命令
sudo apt-get install libudev1:i386
指定为32位系统版本
回复

使用道具 举报

*滑块验证:
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

友情链接 : 爱板网 电子发烧友论坛 云汉电子社区 粤ICP备14022046号-2
快速回复 返回顶部 返回列表